Changes between Version 7 and Version 9 of Ticket #11070


Ignore:
Timestamp:
03/31/11 19:00:34 (10 years ago)
Author:
drkirkby
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11070

    • Property Status changed from needs_review to positive_review
    • Property Reviewers changed from to John Palmieri
  • Ticket #11070 – Description

    v7 v9  
    7575
    7676== Notes for the release manager ==
    77 This ticket depends on #9978. This and #9978 must be updated together.
    78 
    79 Making changes to {{{$SAGE_ROOT/spkg/base}}} is performed in a different way to other changes.
    80 
    81 Attached is {{{prereq-0.8-install}}} and the diff from the old version. {{{prereq-0.7-install}}
    82 
    83 The tar file in the directory {{{$SAGE_ROOT/spkg/base}}} also needs the version incremented from 0.7 to 0.8. However, since some larger changes are made to this tar file as a result of a revised configure.ac used in #9978, the tar file will be attached there.
    84 
    85 To make the changes for this ticket and #9978, whilst updating the version of prereq script from 0.7 to 0.8, two things must be done.
    86  * The tar file {{{prereq-0.8.tar}}} attached to #9978 should be installed as {{{$SAGE_ROOT/spkg/base/prereq-0.8.tar}}}
     77This ticket depends on #9978. This and #9978 must be updated together. Both have positive review.
     78 
     79 * The tar file {{{prereq-0.8.tar}}}, attached to #9978 should be installed as {{{$SAGE_ROOT/spkg/base/prereq-0.8.tar}}}. It is listed in .hgignore,so there's no need to change the repository for this.
    8780 * The tar file {{{$SAGE_ROOT/spkg/base/prereq-0.7.tar}}} should be removed.
    8881 * Apply [attachment:trac_11070-base-repo.patch] to the repository in spkg/base.